@charset "shift_jis";


/*==============================================
common
============================================= */


#header {
border-bottom: #ededed solid 1px;
}
.headerIn,
.footerIn {
width: 930px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed; }
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }

.sp {display: none !important;}

/*---- 文字　 ----*/
#mainContents{
font-family:'游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
font-feature-settings: "palt" 1;
letter-spacing: 0.05em;}

#mainContents p {
font-size:  132%;
line-height: 1.9;}

#mainContents .cap{
font-size: 108%;
line-height: 1.9;}


#mainContents p + p {
margin-top: 20px;}

#mainContents em {
font-style: normal;
font-weight: bold;
background-color: #fee49f;
}

#mainContents .campaignBox em{
background-color: #ffde2a;
}

sup {
font-size: 60%;
vertical-align: top;
position: relative;
top: 0.3em;
}


/*==============================================
看板
============================================= */

.mainTitleWrap {
width: 100%;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/top_bg.webp) center top repeat-x;
}
.mainTitle {
margin: 0 auto;
padding: 37px 0 0;
}

h1 {
height: 490px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/pc_title.png) center top no-repeat;
text-indent: -999em;
font-size: 0;
z-index: 1;
}

/*----　.pointbox　----*/
.pointbox {
width: 890px;
margin: 50px auto 0;
border-radius: 10px;
background-color: #fff;
padding: 40px 20px;
box-sizing: border-box;}

.pointbox div {
width: 640px;
margin: 0 auto;
display: table;}

.pointbox div p,
.pointbox div ul {
display: table-cell;
vertical-align: middle;}

.pointbox p {
width: 213px;
font-size: 17px;
line-height: 1.6;
font-weight: bold;
padding-left: 27px;
color: #fff;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/balloon_pc.png) center 50% no-repeat;
box-sizing: border-box;
}


.pointbox div ul {
padding-left: 20px;
box-sizing: border-box;
}

.pointbox div ul li {
font-size: 16px;
line-height: 1.6;
font-weight: bold;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/index_arrow.png) left 50% no-repeat;
background-size: 24px;
padding-left: 35px;
min-height: 24px;}

.pointbox div ul li + li {
margin-top: 12px;
}

.lead {
width: 890px;
margin: 0 auto;
}

.lead a:link,
.lead a:visited {
font-weight: bold;
color: #02a9d2;
text-decoration: underline;
}
.lead a:hover,
.lead a:active {
color: #35d5fe;
text-decoration: none;
}

/*----　.contentsNavi　----*/
.contentsNavi {
width: 890px;
margin: 55px auto 0;
padding: 0;
list-style: none;
box-sizing: border-box;
display: flex;
gap: 6px;}

.contentsNavi a {
box-sizing: border-box;
width: 218px;  
height: auto; 
border: #dfdfdf 1px solid;
border-radius: 10px;
min-height: 80px;
padding: 130px 20px 20px;
font-size: 15px;
line-height: 1.7;
transition: 0.2s ease-in-out;}

.contentsNavi  a:hover {
border: #15cffe 1px solid;
border-radius: 10px;
opacity: 0.8;
filter: alpha(opacity=80);}

.contentsNavi a.navi01 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/index_bg01.jpg) center top no-repeat; }
.contentsNavi a.navi02 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/index_bg02.jpg) center top no-repeat; }
.contentsNavi a.navi03 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/index_bg03.jpg) center top no-repeat; }
.contentsNavi a.navi04 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/index_bg04.jpg) center top no-repeat; }

.contentsNavi a span.icon {
background-color: #033b74;
display: block;
padding: 3px;
text-align: center;
font-size: 18px;
color: #fff;
margin-bottom: 10px;
}

/*==============================================
バナー
============================================= */
.topbnr a{
display: block;
width: 540px;
height: 60px;
border-radius: 60px;
text-align: center;
background-color: #ffba00;
margin: 60px auto;
overflow: hidden;
transition: 0.2s ease-in-out;}

.topbnr a .item {
font-size: 16px;
text-shadow: #ffa800 1px 0 8px;
/*font-weight: bold;*/
line-height: 60px;
color: #fff;
position: relative;}

.topbnr a .item:after {
content: '';
width: 8px;
height: 8px;
border: 0px;
border-top: solid 2px #fff;
border-right: solid 2px #fff;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 30px;
margin: auto;
}

.topbnr a:hover{
background-color: #ff7e00;}

.innerbnr a{
display: block;
width: 890px;
height: 168px;
margin: 90px auto 0;
text-indent: -9999px;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/inner_bnr.jpg) center top no-repeat;
overflow: hidden;
transition: 0.2s ease-in-out;}

.innerbnr a:hover {
opacity: 0;	}

.innerbnr .bnr{
width: 890px;
height: 168px;
margin: 90px auto 0;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/inner_bnr_over.jpg) center top no-repeat;}

.innerbnr p {
padding-top: 5px;
font-size: 11px!important;
text-align: right;
}

/*==============================================
#mainContents
============================================= */
.paragraph {
margin-top: 100px;    
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/h2_bg.jpg) center top repeat-x;}

.spAccordion {
width: 890px;
margin: 50px auto 0;}

#mainContents h2 {
margin: 0 auto;
padding-top: 45px;
width: 890px;
font-size: 28px;
line-height: 1.7;
font-weight: bold;
text-align: center;}

#mainContents h2 .icon {
width: 250px;
font-size: 30px;
display: inline-block;
background-color: #033b74;
color: #fff;}

#mainContents h2 .text {
padding-top: 30px;
display: block;
}

#mainContents h3 {
margin-top: 80px;
margin-bottom: 15px;
color: #0080d1;
font-size: 22px;
font-weight: bold;}

/*----　注釈　----*/
ul.annotation {
margin-top: 20px;}

ul.annotation li {
font-size: 14px;
padding-left:1em;
text-indent:-1em; }

ul.annotation li + li {
margin-top: 10px;}


/*----　画像　----*/
.w600{width: 600px;}

.mtop30 {margin-top: 30px;}
.pad20 {padding: 0 0 10px 20px;}

.imgBox {margin:80px auto 0;;}

.imgBox div {overflow: hidden;}

.imgBox .floatL,
.imgBox .floatR {width:430px;}

.imgBox img {width: 100%;
border-radius: 10px;}

.w670 {width: 670px;}
.imgBox.w670 .floatL {width:200px;}
.imgBox.w670 .floatR {width:430px;}

.w470 {width: 470px;}
.imgBox.w470 .floatL,
.imgBox.w470 .floatR {width:220px;}
.imgBox.w470 .floatL {border: #e5e5e5 1px solid;}

.imgBox.w470 img,
.imgBox.w570 img,
.imgBox.w670 img{border-radius: 0;}

.imgBox a {
font-size: 0;
display: block;
cursor: zoom-in;}

.imgBox a img{
transition: 0.2s ease-in-out;}

.imgBox a:hover img {
opacity: 0.8;
filter: alpha(opacity=80);}

.imgBox .cap a {
font-size: 100% !important;
display: inline-block !important;
color: #5a7ddd;
text-decoration: underline;}

.imgBox div + .cap,
.imgBox a + .cap{
margin-top: 15px;}

a.floatL + .cap,
a.floatR + .cap{
margin-top: 0;}

.imgBox + p {
margin-top: 80px;}

/*==============================================
.campaignBox
============================================= */
.campaignBox {
width: 890px;
margin: 140px auto 0;
background-color: #ffedf5;
border-radius: 10px;
padding: 70px;
box-sizing: border-box;}

.campaignBox .title {
background:#ea74a2 url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/cp_tit_bg.png) center top repeat; 
border-radius: 10px;}

.campaignBox .title span{
margin: 0 auto;
width: 605px;
height: 150px;
text-indent: -999em;
font-size: 0;
display: block;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/02_fmv/cp_title.png) center 50% no-repeat; 
background-size: 605px;
box-sizing: border-box;
}

.campaignBox .title + p {margin-top: 40px;}

.campaignBox .subcatch {
font-size: 18px;
font-weight: bold;
text-align: center;
margin:40px 0 15px;
}

.campaignBox img {
width: 100%;}

/*==============================================
.productBox
============================================= */
.productBox .title {
width: 890px;
margin: 100px auto 0;
text-align: center;}

.productBox .title span{
display: inline-block;
background-color: #033b74;
font-size: 24px;
font-weight: bold;
color: #fff;
padding: 8px 20px;}



/*----　table　----*/
table{
width: 890px;
margin: 30px auto 0;
border-collapse:separate;
border-spacing:0;
box-sizing: border-box;
border-left: #c2c2c2 1px solid;
border-top: #c2c2c2 1px solid;
border-bottom: #c2c2c2 1px solid;}

table tr:nth-child(2n) {
background-color: #efefef;
}

table th,
table td{
padding: 8px 10px;
box-sizing: border-box;
font-size: 16px;
line-height: 1.7;}

table th{
width: 200px;
border-right: #c2c2c2 1px dotted;
word-break: break-all;}

table td{
width: 345px;
border-right: #c2c2c2 1px dotted;}

table th.end,
table td.end{
border-right: #c2c2c2 1px solid;}

table a {
display: block;
padding: 25px 15px;
text-align: center;
transition: 0.2s ease-in-out;}

table a:hover {
opacity: 0.8;
filter: alpha(opacity=80);}

table a .name {
font-size: 22px;
font-weight: bold;
margin-top: 15px;}

table a .btn{
display: block;
width: 256px;
padding: 12px 10px;
border-radius: 40px;
text-align: center;
background-color: #ffba00;
margin: 10px auto 0;
overflow: hidden;
transition: 0.2s ease-in-out;}

table a .btn {
font-size: 14px;
text-shadow: #ffa800 1px 0 8px;
color: #fff;
position: relative;}

table a .btn:after {
content: '';
width: 6px;
height: 6px;
border: 0px;
border-top: solid 2px #fff;
border-right: solid 2px #fff;
/*　↑トップバナー矢印の色を変更する場合はこちら　*/
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 0;
bottom: 0;
right: 15px;
margin: auto;
}

table a:hover .btn{
background-color: #ff7e00;}

.center {
text-align: center;
}


/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 11px; 
color: #333;
width: 890px; 
padding-bottom: 100px;
margin: 50px auto 0; 
text-align: right;}

